Bug 1838383 - txt2regex-0.9 is available
Summary: txt2regex-0.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: txt2regex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Fearn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-21 03:06 UTC by Upstream Release Monitoring
Modified: 2020-06-30 01:29 UTC (History)
1 user (show)

Fixed In Version: txt2regex-0.9-1.fc31 txt2regex-0.9-1.fc32 txt2regex-0.9-1.el8 txt2regex-0.9-1.el7 txt2regex-0.9-1.el6
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-23 01:13:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-21 03:06:10 UTC
Latest upstream release: 0.9
Current version/release in rawhide: 0.8-23.fc32
URL: http://aurelio.net/projects/txt2regex/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6047/

Comment 1 Upstream Release Monitoring 2020-05-21 03:06:13 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- licence-confirmation.eml
- gpl-2.0.txt

Comment 2 Fedora Update System 2020-06-14 14:16:01 UTC
FEDORA-EPEL-2020-2d56be07fd has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2d56be07fd

Comment 3 Fedora Update System 2020-06-14 14:16:02 UTC
FEDORA-2020-3b2972a436 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3b2972a436

Comment 4 Fedora Update System 2020-06-14 14:16:02 UTC
FEDORA-2020-272a1fe28c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-272a1fe28c

Comment 5 Fedora Update System 2020-06-14 14:16:03 UTC
FEDORA-EPEL-2020-8864e543e1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8864e543e1

Comment 6 Fedora Update System 2020-06-15 02:02:37 UTC
txt2regex-0.9-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3b2972a436

Comment 7 Fedora Update System 2020-06-15 02:09:26 UTC
txt2regex-0.9-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3e726e239c

Comment 8 Fedora Update System 2020-06-15 02:13:21 UTC
txt2regex-0.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8864e543e1

Comment 9 Fedora Update System 2020-06-15 02:14:55 UTC
txt2regex-0.9-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2d56be07fd

Comment 10 Fedora Update System 2020-06-15 02:51:48 UTC
txt2regex-0.9-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-272a1fe28c

Comment 11 Fedora Update System 2020-06-23 01:13:31 UTC
FEDORA-2020-272a1fe28c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-06-23 01:20:36 UTC
FEDORA-2020-3b2972a436 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-06-30 00:31:48 UTC
FEDORA-EPEL-2020-3e726e239c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-06-30 01:15:41 UTC
FEDORA-EPEL-2020-8864e543e1 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-06-30 01:29:00 UTC
FEDORA-EPEL-2020-2d56be07fd has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.